/*
 Theme Name:   Enfold Child
 Template:     enfold
 
*/

/*HORIZONTAL NEWSLETTER FORM*/
.horizontal-form  form{
max-width: 800px;
margin: auto;
}
@media screen and (min-width: 888px) {
.horizontal-form  li.wf-name, .horizontal-form  li.wf-email{
width: 32% !important;
display:inline !important;
margin: 0 1% !important;
float: left;
}}
@media screen and (min-width: 888px) {
.horizontal-form li.wf-submit{
display:inline !important;
float: left;
}}
@media screen and (max-width: 888px) {
.horizontal-form  li.wf-submit{
float: right;
}}
.horizontal-form input[type="submit"], .horizontal-form .wf-email input.wf-input, .horizontal-form .wf-name input[type="text"].wf-input{
font: 16px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
border-radius: 2px !important;
height: 39px !important;
}
/*END HORIZONTAL NEWSLETTER FORM*/

/*WIDGET IN PAGE MIN WIDTH*/
.avia-builder-widget-area .widget_getresponse-widget{
max-width: 412px;
margin: auto;
}

/*HOMEPAGE BLOG THUMBNAILS*/
.avia-content-slider .slide-entry-wrap {
margin-bottom: 0; 
}

/*MOBILE SECTION SWITCH*/
@media screen and (min-width: 1150px){
#gallery-mobile, #flying-dog-mobile{
display: none;
}}
@media screen and (max-width: 1149px){
#gallery-full, #flying-dog{
display: none;
}
/*BACKGROUND FILL PAGE FOR GALLERY AND VIDEOS*/
#gallery-mobile, #dog-videos-top{
background-size: cover !important;
}}

#top #gallery-mobile  input[type="text"]{
margin-bottom: 0;
width:100%;
}
#gallery-mobile  input[type="submit"].wf-button{
float: right;
}
/*END MOBILE SECTION SWITCH*/

/*MOBILE MENU ICON COLOR*/
@media screen and (min-width: 768px){
.av_header_transparency #advanced_menu_toggle {
color: #ffffff;
text-shadow: 0px 0px 6px #222,0 0 4px #222, 0 0 2px #222;
}}

/*HOME BACKGROUND IMAGE*/
#home-full-height{
background-size: cover;
}

/*MENU LINKS*/
.av-main-nav > li > a {
  text-decoration: none;
  padding: 0 13px;
  font-size: 18px;
  font-weight: 600;
  text-shadow: 1px 1px 5px #ffffff, -1px -1px 5px #ffffff, 0 0 3px #ffffff, 0 0 3px #ffffff, 0 0 3px #ffffff;
}

/*SUB-MENU LINKS*/
#top .av-main-nav ul a {
  width: 100%;
  height: auto;
  float: left;
  text-align: left;
  line-height: 23px;
  padding: 8px 15px;
  font-size: 16px;
  min-height: 23px;
  max-width: none;
  text-decoration: none;
}

/*DISPLAY TAB MENU SOONER*/
@media screen and (max-width: 1150px){
.responsive.html_mobile_menu_tablet .main_menu .avia-menu, .responsive.html_mobile_menu_tablet #header_main .social_bookmarks, .responsive.html_mobile_menu_tablet #header_main_alternate {
  display: none;
}}
@media screen and (max-width: 1150px){
.responsive.html_mobile_menu_tablet .container #advanced_menu_toggle, .responsive.html_mobile_menu_tablet #advanced_menu_hide {
  display: block;
}}
/*END DISPLAY TAB MENU SOONER*/

/*FONTS*/
.entry-content-wrapper .post-title {
font-size: 38px !important;
}
.white-text-shadow{
text-shadow: 0px 0px 6px #fff,0 0 4px #fff, 0 0 2px #fff;
}
.black-text-shadow{
text-shadow: 0px 0px 6px #000;
color: #fff !important;
}
@media screen and (max-width: 650px){
h1, .main_color h1{
font-size: 28px !important;}
h2,h3,h4{
font-size: 18px;
}}
#top #wrap_all .alternate_color h1.main-title.entry-title{
font-size: 28px !important;
}

/*MAKE LESS SPACE BETWEEN COLUMNS*/
div .av_one_fourth {
  margin-left: 1%;
  width: 24.1%;
}
div .av_one_third {
  margin-left: 1%;
  width: 32.66666666%;
}

/*HOME LAYOUT - BRINGS CONTENT TO TOP*/
#home-full-height .avia-section.av-minimum-height .container .content {
vertical-align: top;
}
/*HOME LAYOUT - ADJUSTS BACKGROUND FOR PHONES*/
@media screen and (max-width: 750px) {
.page-id-104 #home-full-height, .page-id-104 .avia-full-stretch{
background-position: center top !important;
}}





/*SIDEBAR NEWSLETTER FORM*/

/*BIG HOMPAGE BUTTONS*/
#top #homepage-bottom .avia-button-fullwidth {
width: 100%;
max-width: 655px;
font-size: 36px;
margin: auto;
}
#top #flying-dog .avia-button-fullwidth {
width: 100%;
max-width: 780px;
padding: 20px;
font-size: 30px;
margin: auto;
}

/*SIDEBAR REMOVES HEADSPACE*/


/*GALLERY PAGE*/
.page-id-106 .avia-section.av-minimum-height .container .content {
vertical-align: bottom;
}

/*E-CARD*/
.ecard-container input{
width: 75% !important;
height: 40px !important;
float: right !important;
}
@media screen and (max-width: 800px){
.ecard-container input {
width: 60% !important;
}}
.ecard-container p {
font-size: 18px !important;
line-height: 40px !important;
padding-top: 5px;
}
.ecard-confirmation{
font-size: 36px;
}
#ratingwidgetplugin_topratedwidget-4 ul{
list-style-type: none;
}

/*SOCIAL SHARE IMAGE*/
.wwm_social_share.wwm_top_left {
    top: 12px;
    left: 15px;
}
/*REMOVES LINK FROM FEATURE IMAGE*/
.big-preview.single-big a {
pointer-events: none;
}

strong.blue-bold{
color: #077589!important;
}

/*REMOVES SPACE FROM TITLE WIDGET*/
#text-2.widget{
padding: 0;
margin-bottom: -30px;
}